Subject: acka-games Digest V4 #101
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 25 Aug 1999 00:00:10 -0400 (EDT)

acka-games Digest	Tuesday, August 24 1999	Volume: 04  Issue: 101

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Acka: Fictionary (Bluffers need to vote)
Date: Tue, 24 Aug 1999 12:26:24 -0400 (EDT)

All Bluffers have submitted a definition.
No Bluffers submitted definitions which were substantially similar to
each other or to an on-line definition.

Here are the submitted definitions in random order.

1. A landholder in 18th-century Quebec.
2. A roundish dot on an insects wing.
3. A player who will win at Fictionary unless someone votes for the
   correct definition of the word guyot.
4. A triangular piece of fabric often of a contrasting color sewn
   into a pleat in a garment, such as a skirt.
5. A flat-topped seamount.
6. A traditional swiss dessert made of chopped fruits and goat's
   cheese sweetened with honey.
7. A valley of Southern France or the cheese originally made in
   this valley.

Bluffers, cast your votes for one of the above publically.

--JT 

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Re: Acka: Fictionary (Bluffers need to vote)
From: Joseph DeVincentis <[email-masked]>
Date: Tue, 24 Aug 1999 18:32:37 -0400 (EDT)

> 5. A flat-topped seamount.

I vote for #5.

/dev/joe

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers need to vote)
Date: Tue, 24 Aug 1999 18:35:44 -0400 (EDT)

JT wrote:
>Here are the submitted definitions in random order.
>
>6. A traditional swiss dessert made of chopped fruits and goat's
>   cheese sweetened with honey.

I vote for this one.

Studge

------------------------------

Subject: Re: Acka: Fictionary (Bluffers need to vote)
From: [email-masked] (Aaron V. Humphrey)
Date: Tue, 24 Aug 1999 22:44:41 -0400 (EDT)

> 4. A triangular piece of fabric often of a contrasting color sewn
>    into a pleat in a garment, such as a skirt.

I will vote for this one.  (And if none of us duplicate and nobody votes
for #3, then there may be another round...unless you're _really_ sure you
know which one it is.)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Culture Club:Time(Clock of The Heart)
Current Book--Sheri S. Tepper:The Song of Mavin Manyshaped
You say the magic's gone, but I'm not a magician

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers need to vote)
Date: Tue, 24 Aug 1999 22:47:29 -0400 (EDT)

At 12:26 PM 8/24/99 -0400, you wrote:
>All Bluffers have submitted a definition.
>No Bluffers submitted definitions which were substantially similar to
>each other or to an on-line definition.
>
>Here are the submitted definitions in random order.
>
>1. A landholder in 18th-century Quebec.
>2. A roundish dot on an insects wing.
>3. A player who will win at Fictionary unless someone votes for the
>   correct definition of the word guyot.
>4. A triangular piece of fabric often of a contrasting color sewn
>   into a pleat in a garment, such as a skirt.
>5. A flat-topped seamount.
>6. A traditional swiss dessert made of chopped fruits and goat's
>   cheese sweetened with honey.
>7. A valley of Southern France or the cheese originally made in
>   this valley.

#7.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

End of acka-games Digest V4 #101
********************************